注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

让一切都逝去吧

排骨炖泥菜/猪肝炒苹果/鱼籽狗肉汤/狗头薏米汤

 
 
 

日志

 
 

myeclipse 2014 与gradle  

2014-05-19 15:51:25|  分类: Eclipse |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
      使用gradle,如果ide是eclipse jee,很简单,安装spring tool suit就可以了。myeclipse 2014就悲催了,安装半天始终失败。
      下面使用url更新,在天窗,需要翻墙
http://dist.springsource.org/release/GRECLIPSE/e4.3/        (groovy eclipse)
http://dist.springsource.com/release/TOOLS/gradle
而且翻墙之后也只安装成功了groovy eclipse。直接从网上安装之外,还有先现在update包在本地安装的方式,在这里有下载地址http://dist.springsource.org/release/GRECLIPSE/e4.3/index.html。下载地址发布版本与快照版分别记录如下:
http://dist.springsource.org/snapshot/GRECLIPSE/e4.3/archive-2.9.0.xx-20140320-0100-e43-SNAPSHOT.zip
http://dist.springsource.org/release/GRECLIPSE/e4.3/archive-2.8.0.xx-20130703-1600-e43-RELEASE.zip

      最终的结果是myeclipse 2014可以安装groovy eclipse,安装gradle时,提示要先卸载myeclipse 2014再安装gradle插件。但你就是选了这个选项,也是安装不了的,当最后提示安装成功重启之后,连myeclipse 2014都启动不了。所以,myeclipse 2014与gradle eclipse插件有冲突。
  评论这张
 
阅读(6183)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017